Free and open-source vulnerability scanner

Mageni eases for you the vulnerability scanning, assessment, and management process. It is free and open-source.

Install Now

Available for macOS, Windows, and Linux

App screenshot

Cisco IP Phone 8800 Series Web Application Buffer Overflow Vulnerability

Information

Severity

Severity

Medium

Family

Family

CISCO

CVSSv2 Base

CVSSv2 Base

5.0

CVSSv2 Vector

CVSSv2 Vector

AV:N/AC:L/Au:N/C:N/I:N/A:P

Solution Type

Solution Type

Vendor Patch

Created

Created

6 years ago

Modified

Modified

4 years ago

Summary

Cisco IP Phone 8800 Series are prone to a buffer overflow vulnerability

Insight

Insight

The vulnerability exists because the affected software fails to check the bounds of input data. An attacker could exploit this vulnerability by sending a malicious request to the web server, which could cause the service to crash.

Affected Software

Affected Software

Cisco IP Phone 8800 Series phones running Release 11.0(1)

Detection Method

Detection Method

Checks if a vulnerable version is present on the target host.

Solution

Solution

Update to Release 11.5(1) or later

Common Vulnerabilities and Exposures (CVE)